<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="IbisNx.App.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/The Bezier</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Custom/Custom Palette #2</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="The Bezier">
              <SvgPalette Name="Custom Palette #1">
                <SvgColor Name="Paint" Value="240,240,240" />
                <SvgColor Name="Paint High" Value="255,255,255" />
                <SvgColor Name="Paint Shadow" Value="228,228,228" />
                <SvgColor Name="Paint Deep Shadow" Value="218,218,218" />
                <SvgColor Name="Brush" Value="38,38,38" />
                <SvgColor Name="Brush Light" Value="102,102,102" />
                <SvgColor Name="Brush High" Value="38,38,38" />
                <SvgColor Name="Brush Major" Value="171,171,171" />
                <SvgColor Name="Brush Minor" Value="210,210,210" />
                <SvgColor Name="Accent Paint" Value="255,192,0" />
                <SvgColor Name="Accent Paint Light" Value="216,216,216" />
                <SvgColor Name="Accent Brush" Value="White" />
                <SvgColor Name="Accent Brush Light" Value="112,164,235" />
                <SvgColor Name="Key Paint" Value="84,141,212" />
                <SvgColor Name="Key Brush" Value="253,244,191" />
                <SvgColor Name="Key Brush Light" Value="120,170,226" />
                <SvgColor Name="Red" Value="235,60,0" />
                <SvgColor Name="Green" Value="104,164,144" />
                <SvgColor Name="Blue" Value="77,130,184" />
                <SvgColor Name="Yellow" Value="234,194,130" />
                <SvgColor Name="Black" Value="114,114,114" />
                <SvgColor Name="Gray" Value="175,173,175" />
                <SvgColor Name="White" Value="255,255,255" />
                <SvgColor Name="altRed" Value="235,60,0" />
                <SvgColor Name="altGreen" Value="104,164,144" />
                <SvgColor Name="altBlue" Value="77,130,184" />
                <SvgColor Name="altYellow" Value="234,194,130" />
                <SvgColor Name="altBlack" Value="114,114,114" />
                <SvgColor Name="altWhite" Value="255,255,255" />
              </SvgPalette>
              <SvgPalette Name="Custom Palette #2">
                <SvgColor Name="Paint" Value="240,240,240" />
                <SvgColor Name="Paint High" Value="255,255,255" />
                <SvgColor Name="Paint Shadow" Value="228,228,228" />
                <SvgColor Name="Paint Deep Shadow" Value="218,218,218" />
                <SvgColor Name="Brush" Value="38,38,38" />
                <SvgColor Name="Brush Light" Value="102,102,102" />
                <SvgColor Name="Brush High" Value="38,38,38" />
                <SvgColor Name="Brush Major" Value="171,171,171" />
                <SvgColor Name="Brush Minor" Value="210,210,210" />
                <SvgColor Name="Accent Paint" Value="84,141,212" />
                <SvgColor Name="Accent Paint Light" Value="219,229,241" />
                <SvgColor Name="Accent Brush" Value="White" />
                <SvgColor Name="Accent Brush Light" Value="112,164,235" />
                <SvgColor Name="Key Paint" Value="90,107,153" />
                <SvgColor Name="Key Brush" Value="255,255,255" />
                <SvgColor Name="Key Brush Light" Value="120,170,226" />
                <SvgColor Name="Red" Value="235,60,0" />
                <SvgColor Name="Green" Value="104,164,144" />
                <SvgColor Name="Blue" Value="77,130,184" />
                <SvgColor Name="Yellow" Value="234,194,130" />
                <SvgColor Name="Black" Value="114,114,114" />
                <SvgColor Name="Gray" Value="175,173,175" />
                <SvgColor Name="White" Value="255,255,255" />
                <SvgColor Name="altRed" Value="235,60,0" />
                <SvgColor Name="altGreen" Value="104,164,144" />
                <SvgColor Name="altBlue" Value="77,130,184" />
                <SvgColor Name="altYellow" Value="234,194,130" />
                <SvgColor Name="altBlack" Value="114,114,114" />
                <SvgColor Name="altWhite" Value="255,255,255" />
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <userSettings>
    <IbisNx.App.Properties.Settings>
      <setting name="ToolbarLocation" serializeAs="String">
        <value>Below</value>
      </setting>
      <setting name="RibbonMinimized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="Name" serializeAs="String">
        <value>layoutControlItem3</value>
      </setting>
    </IbisNx.App.Properties.Settings>
  </userSettings>
  <system.data>
    <DbProviderFactories>
      <remove invariant="System.Data.SqlServerCe.3.5" />
      <add name="Microsoft SQL Server Compact Data Provider 3.5" invariant="System.Data.SqlServerCe.3.5" description=".NET Framework Data Provider for Microsoft SQL Server Compact" type="System.Data.SqlServerCe.SqlCeProviderFactory, System.Data.SqlServerCe, Version=3.5.1.50, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    </DbProviderFactories>
  </system.data>
  <!--http://blogs.msdn.com/b/sqlservercompact/archive/2010/05/12/troubleshooting-problem-with-private-deployment-of-sql-server-compact-3-5sp2-entity-dll.aspx-->
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Data.SqlServerCe" publicKeyToken="89845dcd8080cc91" culture="neutral" />
        <bindingRedirect oldVersion="3.5.1.0-3.5.1.50" newVersion="3.5.1.50" />
      </dependentAssembly>
      <!--<dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>-->
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0" />
      </dependentAssembly>
      <!--<dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.3" newVersion="4.1.1.3" />
      </dependentAssembly>-->
    </assemblyBinding>
  </runtime>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
</configuration>